@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-family: var(--font-family);
    font-weight: var(--weight-400);
    line-height: 146%;
    color: var(--text-color);
    font-size: var(--font-size-lg);
}

.dash-container,
.dash-container .row>* {
    padding-left: calc(var(--space-xs) + 0.2rem);
    padding-right: calc(var(--space-xs) + 0.2rem);
}

.dash-container .row {
    margin-left: calc(var(--space-xs) * -1 - 0.2rem);
    margin-right: calc(var(--space-xs) * -1 - 0.2rem);
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

img {
    max-width: 100%;
    max-height: 100%;
}

a {
    transition: all 0.3s;
    text-decoration: none;
}

a:hover {
    color: var(--theme-color);
    transition: all 0.3s;
}

h1 {
    font-size: var(--font-size-big);
    line-height: 2rem;
    line-height: 115%;
    color: var(--heading-color);
    font-weight: var(--weight-700);
}

p {
    font-size: var(--font-size-14);
    line-height: 142%;
    color: var(--text-fg_muted);
    font-weight: var(--weight-400);
    margin-bottom: var(--space-16);
}

.bg-green {
    background: var(--green-color) !important;
}

.form-group {
    margin-bottom: var(--space-16);
}

label {
    color: var(--heading-color);
    font-family: var(--font-family);
    font-size: var(--font-size-14);
    font-weight: var(--weight-600);
    line-height: 142%;
    margin-bottom: var(--space-xs);
}

.form-control {
    border: 1px solid var(--light-color);
    background: var(--white-color);
    border-radius: var(--default-radius);
    padding: var(--input-padding);
    color: var(--dark-color);
    font-size: var(--font-size-14);
    height: var(--input-height);
}

.form-control::placeholder {
    color: var(--text-fg_muted);
}

.form-control:focus {
    outline: 2px solid #ef4343;
    outline-offset: 0.2rem;
    box-shadow: none;
    border-color: var(--light-color);
}

.input-group {
    position: relative;
}

.input-group .form-control {
    border-radius: var(--default-radius) !important;
}

.input-icon {
    position: absolute;
    right: 0;
    width: 4rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 9;
}

select.form-control {
    cursor: pointer;
    position: relative;
}

.search-box {
    width: 100%;
    max-width: 44.8rem;
    position: relative;
}

.search-box i {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: var(--space-40);
}

.search-box .form-control {
    padding-left: 4rem;
}

.custom-checkbox {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: var(--space-10);
}

.custom-checkbox .checkbox-container {
    position: relative;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.custom-checkbox .checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.custom-checkbox .checkbox-container .checkmark {
    position: absolute;
    top: -0.3rem;
    left: 0;
    height: var(--space-20);
    width: var(--space-20);
    background-color: var(--white-color);
    border: 0.1rem solid #dbe0e5;
    border-radius: 0.2rem;
}

.custom-checkbox .checkbox-container input:checked~.checkmark {
    background-color: #000000;
}

.custom-checkbox .checkbox-container .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    left: 0.7rem;
    top: 0.2rem;
    width: 0.55rem;
    height: 1.2rem;
    border: solid white;
    border-width: 0 0.2rem 0.2rem 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.custom-checkbox .checkbox-container input:checked~.checkmark:after {
    display: block;
}

.custom-checkbox p {
    padding-left: var(--space-30);
    color: var(--black-color);
    font-size: calc(var(--font-size-14) - 0.2rem);
    font-weight: var(--weight-500);
    line-height: 133%;
    margin: 0;
}

.d-flex {
    align-items: center;
    justify-content: center;
}

.btn {
    padding: var(--space-10) var(--space-16);
    font-size: var(--font-size-lg);
    font-weight: var(--weight-500);
    line-height: 100%;
    text-transform: capitalize;
    box-shadow: none !important;
    outline: none !important;
    border-radius: var(--default-radius);
    color: var(--text-color);
    background: var(--extra-light-color);
    transition: all 0.3s;
    height: var(--space-40);
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.btn:hover {
    transition: all 0.3s;
}

.theme-btn {
    background-color: var(--theme-color);
    color: var(--white-color);
}

.theme-btn:hover {
    background-color: rgb(from var(--theme-color) r g b / 0.9);
    color: #fff;
}

.without-bg-btn {
    background: transparent;
    color: var(--heading-color);
    height: auto;
}

.without-bg-btn:hover {
    background: transparent;
    color: var(--theme-color);
    text-decoration: underline;
}

.white-bg-btn {
    background: #fff;
    border: 1px solid var(--light-color);
    color: var(--heading-color);
}

.white-bg-btn:hover {
    background: var(--light-color);
}

/******* Auth Page ********/
.auth-wrapper {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    overflow-y: auto;
}

.auth-inner-wrapper {
    width: 100%;
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: var(--big-padding);
    background: var(--extra-light-color);
}

.auth-form-card {
    background: var(--white-color);
    padding: var(--big-padding);
    border-radius: var(--card-radius);
    border: 1px solid var(--light-color);
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
    width: 44.6rem;
    max-width: 100%;
}

.auth-form-logo {
    text-align: center;
    margin-bottom: var(--space-lg);
}

.auth-form-logo img {
    width: 12.1rem;
}

.auth-form-title {
    text-align: center;
    padding-bottom: var(--space-10);
}

.auth-form-title h1 {
    margin-bottom: var(--space-xs);
}

.form-submit-button .btn {
    width: 100%;
}

.forgot-password {
    margin-top: var(--space-16);
    text-align: center;
}

/******* Auth Page End ********/


/******* admin panel (sidebar, topbar and content field setup) ********/

/* dashboard page setups */
#sidebar-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 28rem;
    height: 100vh;
    overflow: hidden;
    overflow-y: auto;
    background: var(--default-color);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
    width: 0.6rem;
    height: 0.6rem;
}

#sidebar-wrapper::-webkit-scrollbar-thumb {
    background: #6b6b6b;
    border-radius: 10px;
}

#sidebar-wrapper::-webkit-scrollbar-thumb:hover {
    background: #6b6b6b;
}

#page-content-wrapper {
    width: 100%;
    margin-left: auto;
    min-height: 100vh;
    transition: all 0.5s;
    padding-left: 28rem;
    transition: all 0.5s;
}

.toggled.active #sidebar-wrapper {
    left: -28rem;
}

.toggled.active #page-content-wrapper {
    padding-left: 0rem;
    transition: all 0.5s;
}

/* dashboard page setups end */

/* sidebar css */
.sidebar-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: var(--space-20) var(--space-30);
    border-bottom: 1px solid #333;
}

.siderbar-logo {
    transition: all 0.3s;
}

.sidebar-nav {
    padding: calc(var(--space-16) / 2) calc(var(--space-16) / 2);
    margin: 0;
    list-style: none;
}

.sidebar-nav li {
    margin-bottom: var(--space-10);
}

.sidebar-nav li a {
    padding: var(--space-14) 0;
    font-size: var(--font-size-xl);
    color: var(--white-color);
    text-decoration: none;
    font-weight: var(--weight-300);
    line-height: 156%;
    border-radius: var(--default-radius);
    display: flex;
    align-items: center;
    transition: all 0.3s;
}

.sidebar-nav li a .dash-icon {
    width: calc(var(--space-14) * 4);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.sidebar-nav li a .dash-icon img {
    width: 2rem;
}

.sidebar-nav li a span {
    margin-left: calc(var(--space-16) / 2);
    opacity: 0.6;
    transition: all 0.3s;
}

.sidebar-nav li a span.badge {
    background: #EF4444;
    border-radius: 50%;
    opacity: 1;
    width: 20px;
    height: 20px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}

.sidebar-nav li a.active,
.sidebar-nav li a:hover {
    background: rgba(255, 255, 255, 0.10);
    transition: all 0.3s;
}

.sidebar-nav li a.active span,
.sidebar-nav li a:hover span {
    opacity: 1;
    transition: all 0.3s;
}

/* sidebar css end */

/* Dashboard header */

.dashboard-header {
    position: sticky;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 99;
    background: #fafafa;
    transition: all 0.5s;
    justify-content: space-between;
    padding: var(--space-16) var(--space-lg);
    border-bottom: 1px solid var(--light-color);
}

.dashboard-header-leftside {
    width: 60%;
    display: flex;
    align-items: center;
}

.side-collapse-btn {
    padding: 0;
    margin-right: var(--space-20);
}

.dashboard-header-rightside {
    width: 40%;
    text-align: right;
}

.account-dropdown {
    display: inline-block;
}

.account-dropdown .dropdown-toggle {
    padding: 0;
    color: var(--black-color);
    font-size: var(--font-size-xl);
    font-weight: var(--weight-500);
    line-height: 155.556%;
    background: transparent;
}

.account-dropdown .user-avatar {
    width: var(--box-size);
    height: var(--box-size);
    border-radius: 50%;
    line-height: 100%;
    color: var(--white-color);
    font-weight: var(--weight-500);
    text-transform: uppercase;
    padding: var(--space-xs) var(--space-xs);
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--green-color);
    margin-right: var(--space-xs);
}

.account-dropdown .drop-icon {
    margin-left: calc(var(--space-xs) / 2);
    transition: all 0.3s;
    width: var(--space-20);
}

.account-dropdown .dropdown-toggle.show .drop-icon {
    transform: rotate(-180deg);
    transition: all 0.3s;
}

.account-dropdown .theme-btn img {
    max-width: 100%;
}

.account-dropdown .btn:after {
    display: none;
}

.account-dropdown .dropdown-menu {
    min-width: 20rem;
    padding: 0;
    border: 0;
    box-shadow: 0px 0px 1.2px #000000;
}

.user-info {
    padding: var(--space-14) var(--space-16);
    border-bottom: 0.1rem solid var(--light-color);
}

.user-info h3 {
    font-size: var(--font-size-lg);
    font-weight: var(--weight-600);
    line-height: 115%;
    margin-bottom: calc(var(--space-10) / 2);
}

.user-info p {
    font-size: calc(var(--font-size-lg) - 0.2rem);
    margin: 0;
    line-height: 115%;
    font-weight: 400;
    color: var(--text-color);
    overflow-wrap: anywhere;
}

.account-details ul {
    padding: var(--space-14) var(--space-16);
    border-bottom: 0.1rem solid var(--light-color);
}

.account-details ul li {
    line-height: 100%;
}

.account-details ul li a {
    font-size: var(--font-size-lg);
    line-height: 100%;
    margin-bottom: calc(var(--space-10) / 2);
    display: flex;
    padding: calc(var(--space-10) / 2) 0;
    color: var(--text-color);
}

.account-details ul li:last-child a {
    margin-bottom: 0;
}

.account-details ul li a:hover {
    color: var(--theme-color);
}

.signout-btn {
    background: transparent;
    padding: var(--space-14) var(--space-16);
    line-height: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    color: var(--dark-color);
    background: var(--light-color);
}

.signout-btn svg {
    margin-right: calc(var(--space-10) / 2);
}

.signout-btn svg path {
    stroke: var(--dark-color);
    transition: all 0.3s;
}

.signout-btn:hover {
    color: var(--white-color);
    background: var(--theme-color);
}

.signout-btn:hover svg path {
    stroke: var(--white-color);
    transition: all 0.3s;
}

/* Dashboard header end */

.page-wrapper {
    padding: var(--space-lg) var(--space-lg);
}

/******* admin panel (sidebar, topbar and content field setup) End ********/

/******* Pages styles ********/

.page-heading {
    justify-content: space-between;
    gap: var(--space-20);
    flex-wrap: wrap;
    margin-bottom: var(--space-lg);
}

.page-heading-left {
    width: calc(60% - 1rem);
}

.page-heading-left h1 {
    line-height: 120%;
    font-weight: var(--weight-700);
    margin-bottom: 0.2rem;
}

.page-heading-left p {
    line-height: 154%;
    color: var(--text-color);
    font-size: var(--font-size-lg);
    margin: 0;
}

.page-heading-right {
    width: calc(40% - 1rem);
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.page-heading-right .add-btns i {
    margin-right: var(--space-xs);
    font-size: var(--font-size-md);
    border: 1px solid #fff;
    width: var(--space-20);
    height: var(--space-20);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dashboard-stats-wrapper {
    justify-content: unset;
    flex-wrap: wrap;
    gap: 2.4rem;
    margin-bottom: calc(var(--space-16) * 2);
}

.stats-card {
    width: calc(25% - 1.8rem);
    border-radius: 1.2rem;
    border: 1px solid var(--light-color);
    background: var(--white-color);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    padding: var(--padding-md);
    justify-content: space-between;
    align-items: flex-start;
}

.stats-content h3 {
    margin-bottom: calc(var(--space-xs) + 0.2rem);
    color: var(--heading-color);
    font-size: var(--font-size-lg);
    font-weight: var(--weight-400);
    line-height: 143.982%;
    letter-spacing: -0.35px;
}

.stats-count {
    color: var(--heading-color);
    font-size: var(--font-size-xxl);
    font-weight: var(--weight-400);
    line-height: 133%;
}

.stats-content p {
    margin-bottom: 0;
    color: var(--text-color);
    font-size: var(--font-size-md);
    font-weight: var(--weight-400);
    line-height: 133%;
}

.stepperFormModal .modalWrapper {
    width: 100%;
    max-width: 89.6rem;
}

.stepperFormModal .modalWrapper .modal-content {
    border-radius: 1.2rem;
    padding: var(--space-lg) var(--space-lg);
}

.stepperFormModal .modalWrapper .modal-content .modal-body {
    padding: 0;
}

.modal-header {
    border: 0;
    position: relative;
    padding: 0;
    margin-bottom: var(--space-lg);
    display: block;
}

.modal-header h5 {
    letter-spacing: -.025em;
    font-weight: var(--weight-500);
    font-size: calc(var(--font-size-xl) + 0.2rem);
    color: var(--heading-color);
    margin: 0;
    line-height: 150%;
}

.modal-header p {
    margin-bottom: 0;
}

.modal-header .btn-close {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}

.landLord-tabs-header {
    margin-bottom: var(--space-lg);
}

.landLord-tabs-header .nav-tabs {
    background: #f2f2f2;
    border-radius: var(--default-radius);
    padding: 0.4rem 0.4rem;
    border: 0;
}

.landLord-tabs-header .nav-item {
    width: calc(100% / 3);
}

.landLord-tabs-header .nav-item .nav-link {
    width: 100%;
    border-radius: var(--default-radius);
    border: 0;
    font-size: var(--font-size-lg);
    line-height: 150%;
    font-weight: var(--weight-500);
    color: var(--dark-color);
    height: auto;
}

.landLord-tabs-header .nav-item .nav-link img {
    margin-right: var(--space-10);
}

.landLord-tabs-header .nav-item .nav-link.active {
    color: var(--heading-color);
}

.page-heading-right .add-btns {
    font-weight: 500;
    font-size: calc(var(--font-size-lg) - 0.2rem);
}

.form-card {
    border: 0.1rem solid var(--light-color);
    background: var(--white-color);
    border-radius: 1.2rem;
    padding: var(--padding-md);
    max-height: 60vh;
    overflow: hidden;
    overflow-y: auto;
}

.form-card-title {
    margin-bottom: var(--space-16);
}

.form-card-title h3 {
    font-weight: var(--weight-600);
    letter-spacing: -.025em;
    margin: 0;
    color: var(--heading-color);
    line-height: 100%;
    display: flex;
    align-items: center;
    font-size: calc(var(--font-size-xl) + 0.2rem);
}

.form-card-title h5 img {
    margin-right: calc(var(--space-xs) + 0.2rem);
}

.modal-footer {
    padding: 0;
    padding-top: var(--space-20);
    display: flex;
    align-items: center;
    border-top: 0;
}

.modal-footer .btn {
    margin: 0;
    margin-left: calc(var(--space-xs) + 0.2rem);
    height: var(--input-height);
}


.input-group-append {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: var(--space-40);
    z-index: 99;
}

.input-group.date .form-control {
    cursor: pointer;
    padding-right: var(--space-40);
}

select.form-control {
    cursor: pointer;
    position: relative;
    background: url(../img/drop-icon.svg) no-repeat;
    background-position: 98% center;
}

.space-field {
    height: var(--space-16);
}

textarea.form-control {
    height: auto;
}

.file-container {
    width: 100%;
    margin-bottom: var(--space-16);
}

.file-container label {
    width: 100%;
    margin-bottom: 0;
}

.upload-box {
    border: 0.2rem dashed var(--light-color);
    border-radius: var(--default-radius);
    padding: var(--space-40) var(--space-14);
    text-align: center;
    cursor: pointer;
    transition: border-color 0.3s;
}

.upload-box i {
    font-size: var(--box-size);
    color: var(--text-color);
}

input[type="file"] {
    display: none;
}

.upload-box h3 {
    margin: calc(var(--space-xs) - 0.2rem) 0;
    font-size: var(--font-size-14);
    font-weight: var(--weight-600);
    line-height: 142%;
}

.upload-box p {
    margin: 0;
}

.upload-box img {
    width: 4.8rem;
    opacity: 0.6;
}

.uploaded-file-preview h4 {
    color: var(--heading-color);
    margin: var(--space-16) 0;
}

.uploaded-preview--card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 0.1rem solid var(--light-color);
    border-radius: var(--default-radius);
    padding: var(--space-10) var(--space-10);
    margin-bottom: var(--space-10);
}

.preview-contents {
    display: flex;
    align-items: center;
    width: calc(100% - var(--space-40));
    padding-right: var(--space-10);
}

.preview-content-icon {
    width: var(--space-lg);
}

.preview-content-icon img {
    max-width: 100%;
    max-height: var(--space-lg);
    opacity: 0.4;
}

.preview-content-detail {
    width: calc(100% - var(--space-lg));
    padding-left: calc(var(--space-xs) + 0.2rem);
}

span.preview-content-name {
    display: block;
    color: var(--heading-color);
    font-weight: var(--weight-500);
    margin-bottom: calc(var(--space-xs) - 0.2rem);
    line-height: 127%;
    font-size: var(--font-size-14);
}

.preview-content-size {
    display: block;
    font-size: var(--font-size-md);
    font-weight: var(--weight-400);
    margin: 0;
    line-height: 117%;
}

.remove-preview-btn {
    width: var(--space-40);
}

.uploaded-file-preview {
    display: none;
}

.table-filters {
    padding-bottom: var(--space-lg);
    display: flex;
    align-items: stretch;
}

.table-filters .search-box {
    width: calc(100% - 27rem);
    max-width: 100%;
    padding-right: calc(var(--space-10) - 0.2rem);
}

.filter-select-box {
    width: 27rem;
}

.selectbox-btn {
    width: 100%;
    justify-content: space-between;
    border-radius: var(--Radii-Semantic_tokens-l2, 4px);
    border: 0.1rem solid var(--light-color);
    background: var(--white-color);
    height: var(--input-height);
    font-size: var(--font-size-14);
    font-weight: var(--weight-400);
    color: var(--dark-color);
}

.dropdown-menu {
    width: 100%;
}

.dropdown-item.active,
.dropdown-item:active {
    background: var(--theme-color);
}

.dropdown-item {
    font-size: calc(var(--font-size-14) - 0.1rem);
    font-weight: var(--weight-400);
}

.table thead th {
    border-bottom: 0.1rem solid var(--border-color) !important;
    background: #FAFAFA;
    height: var(--input-height);
    vertical-align: middle;
    color: var(--black-color);
    font-size: var(--font-size-14);
    font-weight: var(--weight-600);
    line-height: 142%;
    text-align: left;
    padding: var(--space-10) var(--space-10);
    white-space: nowrap;
}

.table tbody td {
    vertical-align: middle;
    text-align: left;
    border: 1px solid var(--light-color);
    padding: var(--space-10) var(--space-10);
    color: var(--text-fg_muted);
    font-size: var(--font-size-14);
    font-weight: var(--weight-400);
    line-height: 142%;
}

.table tbody td:first-child {
    border-left: 0;
}

.table tbody td:last-child {
    border-right: 0;
}

.dashboard-info-field {
    justify-content: flex-start;
    display: flex;
    align-items: center;
}

.landlord-avatar {
    width: calc(var(--space-30) + 0.2rem);
    height: calc(var(--space-30) + 0.2rem);
    background: var(--black-color);
    color: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: calc(var(--space-xs) + 0.2rem);
}

.landlord-avatar.image {
    border-radius: var(--default-radius);
    width: var(--space-40);
    height: var(--space-40);
    background: transparent;
}

.landlord-details span {
    display: block;
}

.landlord-details .info-name {
    color: var(--black-color);
    font-weight: var(--weight-600);
    margin-bottom: 0.2rem;
}

.landlord-details span.info-details {
    margin: 0;
}

.table-action .dropdown-menu {
    left: unset !important;
    right: 0 !important;
}

.table-action .dropdown-menu li a {
    font-size: var(--font-size-14);
    padding: 0.5rem 1.6rem;
}

.property-status,
.status {
    padding: var(--space-xs) var(--space-10);
    background: transparent;
    display: inline;
    border: 0.1rem solid transparent;
    border-radius: var(--default-radius);
    font-size: var(--font-size-14);
    font-weight: var(--weight-600);
}

.property-status.active,
.occupied,
.status.active {
    background: var(--success-bg-color);
    color: var(--success-color);
    border-color: var(--success-border-color);
}

.vacant {
    background: var(--warning-bg-color);
    color: var(--warning-color);
    border-color: var(--warning-border-color);
}

.property-status.inactive {
    background: var(--desable-bg-color);
    color: var(--text-fg_muted);
    border-color: var(--desable-border-color);
}


.td_lg {
    min-width: var(--td-lg-width);
}

.td_md {
    min-width: var(--td-md-width);
}

.td_sm {
    min-width: var(--td-sm-width);
}

.td_xs {
    min-width: var(--td-xs-width);
}

.back-btn .without-bg-btn {
    padding: 0;
}

.back-btn .without-bg-btn:hover svg path {
    stroke: var(--theme-color);
    transition: 0.3s;
}

.back-btn .without-bg-btn svg path {
    stroke: var(--heading-color);
}

.back-btn .without-bg-btn svg {
    margin-right: var(--space-xs);
}

.page-heading-right .edit-btn {
    padding: 0;
    width: var(--space-40);
    height: var(--space-40);
    border-radius: var(--default-radius);
    margin-right: calc(var(--space-10) - 0.2rem);
}


.dash-profile-info {
    display: flex;
    align-items: center;
}

.dash-profile-info .landlord-avatar {
    width: 5.4rem;
    height: 5.4rem;
    font-size: var(--font-size-xxl);
    margin-right: var(--space-14);
}

.dash-profile-details {
    width: calc(100% - 6.2rem);
}

.profile-title {
    display: flex;
    align-items: center;
    margin-bottom: var(--space-xs);
}

.profile-title .landlord-name {
    color: var(--black-color);
    font-size: var(--font-size-big);
    font-weight: var(--weight-600);
    line-height: 110%;
    margin-bottom: 0;
}

.profile-title .status {
    line-height: 100%;
    margin-left: var(--space-16);
}

.dash-profile-details ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: var(--space-16);
}

.dash-profile-details ul li {
    position: relative;
    color: var(--text-fg_muted);
    font-size: var(--font-size-lg);
    line-height: 125%;
    display: flex;
    align-items: center;
}

.dash-profile-details ul li .icon {
    margin-right: var(--space-xs);
    display: flex;
    align-items: center;
}

.dash-profile-details ul li .landlord-info-content span {
    margin-right: var(--space-xs);
    font-weight: var(--weight-500);
}

.dash-profile-details ul li.spacer {
    width: var(--space-xs);
    height: var(--space-xs);
    background: var(--text-fg_muted);
    border-radius: 50%;
    margin: 0;
}

.pagelinks-card {
    margin-bottom: var(--space-lg);
    padding: 0.4rem 0.4rem;
    background: #F4F4F5;
}

.pagelinks-card ul {
    display: flex;
    align-items: center;
}

.pagelinks-card ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: var(--space-10) var(--space-20);
    color: var(--dark-color);
    font-size: var(--font-size-lg);
    font-weight: var(--weight-500);
    line-height: 150%;
}

.pagelinks-card ul li {
    width: calc(100% / 4);
}

.pagelinks-card ul li a svg {
    margin-right: var(--space-10);
}

.pagelinks-card ul li a.active,
.pagelinks-card ul li a:hover {
    background: var(--white-color);
}

.total-property-card {
    margin-bottom: var(--space-lg);
    border-radius: 1rem;
}

.total-property-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: var(--space-16) var(--space-lg);
}

.property-count h4 {
    font-size: var(--font-size-14);
    margin-bottom: var(--space-10);
    color: var(--text-fg_muted);
    font-weight: var(--weight-600);
    line-height: 142%;
}

.property-count h3 {
    margin: 0;
    color: var(--orange-color);
    font-size: var(--font-size-xxl);
    line-height: 126%;
    font-weight: var(--weight-700);
}

/*******************/
.current-documents-card-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.current-documents-card-title h2 {
    color: #000;
    font-weight: 600;
}

.current-documents-card-content {
    border-radius: 8px;
    border: 1px solid #E4E4E7;
    background: #FFF;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.current-documents-card-row {
    display: flex;
}

.current-documents-card-row span {
    border-radius: 4px;
    background: #FEE2E2;
    display: flex;
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.current-documents-content {
    margin-left: 8px;
}

.current-documents-content h3 {
    color: #000;
}

.current-documents-content p {
    margin: 0;
}

.current-download-button a {
    color: #52525B;
}

.transaction-title {
    display: flex;
    align-items: center;
    margin-bottom: 14px;
}

.transaction-title p {
    margin: 0;
    margin-left: 8px;
}

.transaction-title h2 {
    margin: 0;
    margin-left: 8px;
    line-height: 1;
    color: #000;
}

.transaction-wraper {
    border-radius: 8px;
    border: 1px solid #E4E4E7;
    background: #fff;
    padding: 1.6rem;
}

.transaction-wraper .total-property-card {
    margin-top: 1.4rem;
}

.transaction-wraper .property-count h3 {
    color: #0D9488;
}

.transaction-wraper .filter-select-box:last-child {
    padding-left: 1rem;
}

.communication-card {
    border-radius: 8px;
    border: 1px solid #E4E4E7;
    background: #fff;
    padding: 1.5rem;
    display: flex;
    margin-bottom: 10px;
}

.communication-card-content {
    margin-left: 8px;
}

.communication-list h4 {
    color: #000;
    font-weight: 500;
}

.payment-button {
    border-radius: 20rem;
    background: #FFF;
    padding: 7px 12px;
    display: inline-flex;
    color: #27272A;
    font-family: 'Inter';
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    /* 133.333% */
    border: 1px solid #ccccd1;
    margin-right: 6px;
}

.theme-btn span {
    margin-left: 5px;
}

.property-detail-card {
    border-radius: 1rem;
    border: 1px solid #E4E4E7;
    background: #fff;
    padding: 1.6rem;
    margin-bottom: 2.4rem;
}

.property-detail-title {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #E4E4E7;
    padding-bottom: 1.4rem;
    margin-bottom: 1.4rem;
}

.property-detail-title h3 {
    margin: 0;
}

.property-detail-title h2 {
    margin: 0;
    color: #000;
    margin-left: 8px;
}


.property-detail-card-content ul li {
    display: flex;
    justify-content: space-between;
}

.property-detail-card-content ul li span {
    color: #52525B;
}

.property-detail-card-content ul li p {
    color: #000000;
    font-weight: 500;
}

.property-detail-card-link li {
    border-radius: 8px;
    border: 1px solid #E4E4E7;
    padding: 1.4rem 2.4rem;
    margin-bottom: 1.4rem;
}

.property-detail-card-link li a {
    color: #000;
    font-size: 1.8rem;
    font-weight: 500;
    margin-left: 1rem;
}

.property-detail-card-content ul li:last-child p {
    margin: 0;
}

.property-detail-card-link li:last-child {
    margin: 0;
}

.payment-rent-card {
    border-radius: 1rem;
    border: 1px solid #E4E4E7;
    background: #fff;
    padding: 2.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.payment-rent-card-content h2 {
    color: #000;
    display: flex;
    align-items: center;
}

.payment-rent-card-content h4 {
    margin: 0;
    font-weight: 400;
}

.payment-rent-card-content h2 span {
    border-radius: 4px;
    border: 1px solid #F97316;
    background: #FFEDD5;
    padding: 4px 10px;
    color: #EA580C;
    font-size: 1.4rem;
    margin-left: 10px;
}

.pending-status {
    border-radius: 4px;
    border: 1px solid #F97316;
    background: #FFEDD5;
    padding: 6px 10px;
    color: #EA580C;
    font-size: 1.4rem;
    display: inline;
    font-weight: 600;
}

.payment-history-content .transaction-wraper {
    margin-top: 26px;
}

.payment-rent-card-img img {
    max-width: 5.6rem;
}

.mark-btns {
    background-color: #0D9488;
    color: #fff;
    font-size: 1.4rem;
    padding: 8px 14px;
    height: inherit;
    font-weight: 600;
}

.mark-btns:hover {
    color: #fff;
}

.property-status.red {
    border: 1px solid #EF4444;
    background: #FEE2E2;
    color: #EF4444;
    font-weight: 400;
}

.property-status.yellow {
    color: #CA8A04;
    border: 1px solid #EAB308;
    background: #FEF9C3;
    font-weight: 400;
}

.maintenance-para {
    margin: 0;
    font-size: 12px;
    color: #52525B;
    font-weight: 500;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    white-space: normal;
}

.table tbody td h4 {
    color: #000;
    margin: 0;
    font-weight: 400;
}

textarea.form-control {
    height: 126px;
}

.filter-select-box.status-select-box.status-select-mr-right {
    padding-left: 8px;
}

.property-avatar {
    width: 40px;
    height: 40px;
    border-radius: 4px;
    background: #FEE2E2;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
}

.pagination-list {
    margin-top: 20px;
}

.pagination-list .pagination {
    justify-content: center;
}

.page-link {
    border-radius: 4px;
    border: 1px solid #E4E4E7;
    margin: 0 8px;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #27272A;
    font-size: 12px;
    font-weight: 500;
}

.page-link:hover {
    background-color: transparent;
    box-shadow: unset;
    color: #000;
}

.property-document {
    margin-top: 32px;
}

.property-document-row {
    display: flex;
    align-items: center;
}

.property-document-card {
    border-radius: 8px;
    border: 1px solid #E4E4E7;
    background: #fff;
    padding: 12px;
    display: flex;
    align-items: center;
    margin-right: 12px;
}

.property-document-content h4 {
    color: #000;
}

.property-document-content p {
    margin: 0;
}

.property-document-card span {
    width: 44px;
    height: 44px;
    border-radius: 4px;
    background: #FEE2E2;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
}

.property-document h2 {
    color: #000;
    margin-bottom: 10px;
}

.property-pictures ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 8px;
}

.property-pictures {
    margin-top: 20px;
    margin-bottom: 20px;
}

.property-agreement ul {
    display: flex;
    align-items: center;
    gap: 12px;
    color: #444;
}

.property-detail-img img {
    width: 100%;
}

.addTenantModal .landLord-tabs-header .nav-item {
    width: fit-content;
    min-width: 19.5%;
}

.addTenantModal .landLord-tabs-header .nav-tabs {
    justify-content: space-between;
}

.addTenantModal .form-card-title p {
    line-height: 20px;
    margin-top: 2px;
}

.back-btn {
    border: none;
    background: #0000;
    color: #27272A;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    /* 150% */
}

.back-btn svg {
    margin-right: 10px;
}

.property-description-title {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 20px;
}

.property-description-left {
    display: flex;
    align-items: center;
}

.property-description-left h3 {
    margin: 0;
    margin-right: 12px;
    color: #000;
    font-size: 2.5rem;
}

.property-description-left p {
    margin: 0;
}

.property-description-content h3 {
    color: #000;
}

.property-description-content p {
    color: #444;
    font-size: var(--font-size-lg);
}

.property-description-content h4 {
    color: #000;
    font-size: var(--font-size-lg);
}

.property-description-content ul {
    list-style: disc;
    padding-left: 25px;
}

.property-description-content ul li {
    color: #444;
    font-size: 16px;
}

.property-description-content {
    margin-bottom: 17px;
}

.information-info-head {
    display: flex;
    justify-content: space-between;
}

.landlord-information-left {
    display: flex;
    align-items: center;
}

.landlord-information-left h2 {
    margin: 0;
    color: #000;
    margin-left: 8px;
}

.landlord-information {
    border-radius: 8px;
    border: 1px solid #E4E4E7;
    background: #fff;
    padding: 15px;
    margin-bottom: 17px;
}

.information-info-body {
    border-radius: 8px;
    background: #F4F4F5;
    padding: 10px;
    display: flex;
    margin-top: 10px;
}

.segun-avtar {
    border-radius: 50%;
    background: #18181B;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
}

.information-info-content {
    margin-left: 12px;
}

.information-info-content h3 {
    color: #000;
}

.information-info-content ul li {
    margin-bottom: 5px;
    color: #52525B;
}

.information-info-content ul li:last-child {
    margin: 0;
}

.btn.default-button {
    background-color: transparent;
    padding: 0;
    height: inherit;
    text-decoration: none;
    color: #000;
}

.btn.default-button img {
    margin-right: 6px;
}

.information-info-content ul li span {
    margin-right: 6px;
}

.addpropertPopup .landLord-tabs-header .nav-item {
    width: fit-content;
    min-width: 24.5%;
}

.addpropertPopup .landLord-tabs-header .nav-tabs {
    justify-content: space-between;
}

textarea.form-control.addpropertPopup {
    height: 240px;
}

/************/
.sky-alert-box {
    border-radius: 1.2rem;
    border: 1px solid #FCA5A5;
    background: #FEF2F2;
    padding: 1.6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2.4rem;
}

.sky-alert-content h2 {
    color: #991919;
    font-weight: 700;
}

.sky-alert-content h2 span {
    font-weight: 500;
}

.sky-alert-content p {
    margin: 0;
    color: #991919;
}

.chart-card {
    border-radius: 12px;
    border: 1px solid #E4E4E7;
    background: #fff;
    padding: 16px;
}

.chart-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.chart-head h2 {
    color: #021716;
    margin: 0;
}

.chart-total-revenue {
    text-align: center;
    margin-bottom: 14px;
}

.chart-total-revenue h2 {
    font-size: 3.5rem;
    color: #000;
    margin: 0;
}

.chart-total-revenue span {
    color: #52525B;
    font-size: 14px;
}

.chart-card-two .chart-total-revenue h2 {
    font-size: 2rem;
}

.chart-card canvas {
    width: 100% !important;
    height: 300px !important;
}

.chart-card.chart-card-two canvas {
    height: 387px !important;
}

.stats-content span {
    color: #52525B;
    font-size: 14px;
    margin-bottom: 4px;
    display: inline-block;
}

.stats-content h2 {
    font-size: 3rem;
    color: #000;
    font-weight: 700;
    margin: 0;
}

.locktion-num {
    margin-right: 8px;
}

.maintenance-dashboard .stats-card {
    width: calc(33% - 1.8rem);
}

select.form-select.table-select-assigned {
    border: 0;
    box-shadow: unset;
    font-size: 1.4rem;
    color: #52525B;
}

.transaction-table2 {
    margin-top: 2.4rem;
}

/* ==================== */

.transaction-table-filter-layout {
    padding: var(--space-lg) 0;
}

.transaction-table-filter .row .filter-select-box.status-select-box {
    width: 100%;
}

.transaction-table-filter .search-box {
    padding-right: 0;
    width: 100%;
    max-width: 100%;
}

.transaction-table-message-layout {
    padding-bottom: var(--space-lg);
}

.landlord-my-properties-stats-wrapper .stats-card {
    width: calc(33% - 1.8rem);
}

.gap-12 {
    gap: 1.2rem;
}

.landlord-lease-aggreement-content p {
    margin: 0;
}

.property-document-column {
    max-width: 494px;
}

.property-document-column .property-document-card:not(:last-child) {
    margin-bottom: 1.2rem;
}

.card-layout {

    padding: var(--space-14);
    border-radius: 0.8rem;
    border: 1px solid #E4E4E7;
    margin-bottom: 0.8rem;
}

.card-layout:last-child {
    margin-bottom: 0;
}

.mainenance-request-card-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}

.mainenance-request-card-inner-left h3 {
    color: #000;
    font-size: var(--font-size-xl);
    font-style: normal;
    font-weight: 500;
    line-height: 2.8rem;
    margin-bottom: 0.2rem;
}

.mainenance-request-card-inner-right {
    text-align: end;
}

.mainenance-request-card-inner-right .property-status {
    margin-bottom: 0.8rem;
    display: inline-block;
    line-height: 1;
}

.mainenance-request-card-inner p:last-child {
    margin: 0;
}

.tenant-dashboard-stats-wrapper {
    align-items: normal;
}

.tenant-dashboard-stats-wrapper .stats-card {
    align-items: center;
}

.viewAll {
    color: #52525B;
    font-size: var(--font-size-14);
    font-style: normal;
    font-weight: 400;
    line-height: 2rem;
    text-decoration: underline;
    margin-left: 0.8rem;
}

.property-detail-card.tenant-property-detail-card ul li {
    gap: 20px;
}

.property-detail-card.tenant-property-detail-card ul li p {
    font-size: var(--font-size-lg);
    text-align: end;
    max-width: 70%;
}

.table tbody td.td_lg {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: var(--td-lg-width);
}

.page-heading-right.page-heading-right2 {
    display: block;
    text-align: end;
    width: calc(30% - 1rem);
}

.page-heading-right.page-heading-right2 .row {
    justify-content: end;
}

/* ==================== */

.tenant-dashboard-stats-wrapper .row {
    align-items: stretch;
}

select#monthFilter {
    width: fit-content;
    min-width: 15rem;
}


.chart-card.chart-card2 canvas {
    height: unset !important;
}

.chart-card.chart-card2 {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.chart-card.chart-card2 canvas.dashboard-bar-graph {
    /* height: 22rem !important; */
    margin-top: 3rem;
}

.chart-card.chart-card2 .chart-head {
    margin: 0;
}

.page-heading-right.page-heading-right2 .dropdown {
    display: flex;
    gap: 2rem;
}

.page-heading-right.page-heading-right2 .dropdown .selectbox-btn {
    width: fit-content;

}

.page-heading-right.page-heading-right2 .row .col-lg-6 {
    width: 100%;
    text-align: end;
}

.transaction-wraper {
    margin-top: 2.6rem;
}

.search-box i {
    margin: 0 !important;
}

.page-heading-right.main-dashboard-page-heading-right {
    gap: 0.8rem;
}

.property-detail-img img {
    max-width: 100%;
    width: auto;
    max-height: 40rem;
}

.property-detail-img {
    text-align: center;
}

.property-pictures ul li {
    width: fit-content;
}

.property-pictures ul li img {
    max-width: 100%;
    width: auto;
    object-fit: contain;
    max-height: 15rem;
}

.filter-select-box.status-select-box:last-child {
    padding-left: 0.8rem;
}

.dashboard-header-leftside .side-collapse-btn {
    display: none;
}

.pagination li.page-item span,
.pagination li.page-item a {
    width: fit-content;
}

.page-heading-right.main-dashboard-page-heading-right a {
    align-items: center;
}

.page-heading-right.main-dashboard-page-heading-right a img {
    max-width: 1.8rem;
}

.side-nav-drowdown {
    position: relative;
}

.side-nav-drowdown:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1.2rem;
    margin: auto;
    width: 1.4rem;
    height: 1.4rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.4rem' height='1.4rem' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M11.178 19.569a.998.998 0 0 0 1.644 0l9-13A.999.999 0 0 0 21 5H3a1.002 1.002 0 0 0-.822 1.569z'/%3E%3C/svg%3E");
    background-size: cover;
}

.date-form-group {
  position: relative;
  z-index: 1;
}
.date-form-group:after {
  position: absolute;
  content: '';
  border: 0.7rem solid #736f6f;
  right: 1.1rem;
  top: 0;
  margin: auto;
  height: fit-content;
  bottom: 0;
  border-bottom: navajowhite;
  border-right-color: #0000;
  border-left-color: #0000;
  z-index: -1;
}
.date-form-group input.form-control {
  background: #0000;
  cursor: pointer;
}